package de.ivu.elect.presentation.security;

import java.io.Serializable;

import de.ivu.elect.business.mandant.entity.Mandant;
import de.ivu.elect.business.wahl.entity.Wahl;

public class NlPrivatePublicKeyNeeded implements Serializable {
  private static final long serialVersionUID = 1L;

  public boolean isPrivateKeyNeeded(Mandant mandant) {
    return false;
  }

  public boolean isPublicKeyNeeded(Mandant mandant, Wahl wahl) {
    return false;
  }
}
